﻿body {
	font-family: arial, helvetica, sanserif;
	font-size: 80%;
	text-align:center;
	background-color:#eee;
	padding:0px;
	color:#333;
}

#wrapper {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding: 0px 30px;
	width: 760px;
	background-color:#fff;
}

#banner {
	text-align:center;
	padding-top:12px;
	background-color:#eee;
	}

.title {
	font-family:verdana, arial, helvetica;
	font-size: 128%;
	font-weight:600;
	color:#660000;
	padding-top:1em;
	padding-bottom:1em;
	line-height:150%;
	}

.author {
	font-family:verdana, arial, helvetica;
	font-size: 108%;
	font-style:oblique;
	padding-bottom:1em;
	line-height:150%;
	}

div.bodytext {
	line-height:150%;
	overflow:auto;
	}

div.imageframe {
	float:right;
	clear: right;
	padding: 6px;
	margin:6px 0px 6px 12px;
	border: 1px solid gray;
	width:200px;
	display:inline;
}

.legend {
	font-size:78%;
	text-align:center;
	line-height:100%;
	padding-top:0.5em;
}

img {
border:none;
}

#pagefooter {
  font-size: 92%;
  text-align:center;
  padding: 2em 0px;
  background-color: #666;
  color:#ddd;
  display:block;
  margin-top:1em;
  }

a.footerlink:link {color:#666; text-decoration:none}      /* unvisited link */
a.footerlink:visited {color:#666; text-decoration:none}  /* visited link */
a.footerlink:hover {color:white}  /* mouse over link */
a.footerlink:active {color:#666}  /* selected link */
